import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMasksTheaterComponent extends TiniElement {
    static readonly defaultTagName = "icon-masks-theater";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMasksTheater: any;
